@charset "UTF-8";

* {
  box-sizing: border-box;
  outline: 0;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
html {
  height: 100%;
}
body,
figure,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
textarea,
p,
table,
th,
tr,
td {
  margin: 0;
  padding: 0;
  list-style: none;
}
body {
  font-size: 0.7rem;
  line-height: 1.2rem;
  font-family: miui, Oxygen, Arial, Hiragino Sans GB, Microsoft YaHei, \\5FAE\8F6F\96C5\9ED1, STHeiti, WenQuanYi Micro Hei, SimSun, sans-serif;
  color: #555555;
  background: #fff;
}
i,
em {
  font-style: normal;
}
a {
  color: #222;
  text-decoration: none;
}
img {
  border: 0;
  vertical-align: middle;
}

.fl {
  float: left;
}
.fr {
  float: right;
}
.relative {
  position: relative;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.w1000 {
  width: 1000px;
  margin: 0 auto;
}
.w1200 {
  width: 1200px;
  margin: 0 auto;
}
.clearf:after,
.clearf:before {
  content: "";
  display: block;
  clear: both;
}
.bj {
  background: #f3f5f7;
}
.ellipsis {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

/*color*/
.black {
  color: #222;
}
.blue {
  color: #01a9f6;
}
.deepblue {
  color: #406599;
}
.gray {
  color: #999;
}
.grayB {
  color: #bbb;
}
.white {
  color: #fff;
}

/*字号*/
.size12 {
  font-size: 0.6rem !important;
}
.size14 {
  font-size: 0.7rem !important;
}
.size16 {
  font-size: 0.8rem !important;
}
.size18 {
  font-size: 0.9rem !important;
}
.size20 {
  font-size: 1rem !important;
}

/*边距*/
.mt10 {
  margin-top: 0.5rem !important;
}
.mt20 {
  margin-top: 1rem !important;
}
.mt30 {
  margin-top: 1.5rem !important;
}
.mr4 {
  margin-right: 0.2rem !important;
}
.mr10 {
  margin-right: 0.5rem !important;
}
.mb10 {
  margin-bottom: 0.5rem !important;
}
.pt10 {
  padding-top: 0.5rem !important;
}

/*header*/
.sub-nav {
  width: 100%;
  min-width: 1000px;
  height: 2rem;
  line-height: 2rem;
  font-size: 0.65rem;
  background: #01a9f6;
}
.sub-nav li {
  float: left;
  margin-right: 1rem;
}
.sub-nav li a {
  color: #fff;
}
.sub-nav li a:hover {
  color: #ccefff;
}
.download-app {
  position: absolute;
  top: 0;
  right: 0;
  color: #fff;
  cursor: pointer;
}
.download-app i {
  vertical-align: sub;
}
.download-app > div {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  padding: 0.5rem 0.5rem 0.8rem;
  width: 7rem;
  line-height: 0.9rem;
  font-size: 0.6rem;
  text-align: center;
  color: #555;
  background: #fff;
  box-shadow: 0 0.5rem 1rem rgba(218, 224, 230, 0.6);
  z-index: 1000;
}
.download-app img {
  width: 100%;
  height: 100%;
  margin-bottom: 0.5rem;
}
.download-app:hover > div {
  display: block;
}
body > .main-nav,
.headerpage > .main-nav {
  position: relative;
  min-width: 1000px;
  height: 5rem;
  background: #fff;
  box-shadow: 0 0.25rem 1rem rgba(218, 224, 230, 0.6);
}
.logo {
  position: absolute;
  top: 0.3rem;
  left: 0;
}
.logo-img {
  position: absolute;
  top: 1rem;
  width: 2.4rem;
  height: 2.4rem;
  background: url("../img/logo.png") 0 0 no-repeat;
  background-size: cover;
}
.logo-text {
  position: absolute;
  top: 1.4rem;
  left: 3.4rem;
  width: 5.2rem;
  height: 1.55rem;
  background: url("../img/logo_black.png") 0 0 no-repeat;
  background-size: cover;
}
.logo-desc {
  position: absolute;
  top: 1.65rem;
  left: 10.5rem;
  width: 10rem;
  font-size: 1.5rem;
  color: #000;
}
.logo-desc:before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -1rem;
  width: 0.25rem;
  height: 0.25rem;
  background: #000;
  border-radius: 50%;
}
.sec-nav {
  position: absolute;
  top: 1.9rem;
  right: 0;
}
.sec-nav a {
  display: inline-block;
  margin-left: 0.9rem;
  padding: 0 0.2rem;
  color: #555;
  font-size: 0.8rem;
}
.sec-nav a:hover {
  color: #000;
}
.sec-nav a.active {
  position: relative;
  top: -0.25rem;
  color: #000;
  padding-bottom: 0.5rem;
  border-bottom: 3px solid #000;
}

/*footer*/
footer {
  margin-top: 8rem;
  padding: 1.5rem 0 1rem;
  width: 100%;
  min-width: 1000px;
  background: #fff;
  font-size: 0.7rem;
}
footer li a {
  color: #999;
}
footer li a:hover {
  color: #555;
}
.smallMt footer {
  margin-top: 3rem;
}
.link li {
  display: inline-block;
  margin: 0 0.7rem;
  line-height: 1.6rem;
}
.link-tab {
  position: relative;
  display: inline-block;
  margin-bottom: 0.5rem;
  padding: 0.25rem 0.75rem;
  color: #999;
  background: #f3f5f7;
}
.link-tab:after {
  content: "";
  position: absolute;
  left: 100%;
  top: 50%;
  transform: translateY(-50%);
  border: 0.25rem solid;
  border-color: transparent transparent transparent #f3f5f7;
}
.info-us {
  margin-top: 1rem;
  padding: 1rem 0 0 0.7rem;
  border-top: 1px dashed #e5e5e5;
}
.info-us li {
  display: inline-block;
}
.info-us li + li:before {
  content: "|";
  margin: 0 1rem;
  font-size: 0.53333rem;
  color: #999;
}

/* vip */
.yellowV,
.orangeV,
.redV,
.blueV {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0.7rem;
  height: 0.7rem;
  background: url("../img/yellowV.png") 0 0 no-repeat;
  background-size: 100%;
}
.orangeV {
  background-image: url("../img/orangeV.gif");
}
.redV {
  background-image: url("../img/redV.gif");
}
.blueV {
  background-image: url("../img/blueV.png");
}

/* 下载APP及工具栏 */
.feedback {
  position: fixed;
  right: 2rem;
  bottom: 1rem;
}
.feedback p {
  margin: 0.3rem 0;
  width: 2.2rem;
  height: 2.2rem;
  line-height: 2.2rem;
  text-align: center;
  color: #fff;
  background: #01a9f6;
  border-radius: 50%;
  cursor: pointer;
}
.feedback p i {
  font-size: 1.3rem;
}
.feedback p:hover {
  background: #63bbfa;
}
.exm-box {
  position: absolute;
  bottom: -0.5rem;
  right: 3rem;
  text-align: center;
  padding: 0.5rem;
  background: #fff;
  border: 1px solid #e5e5e5;
  font-size: 0.6rem;
  line-height: 0.8rem;
  color: #222;
  display: none;
}
.exm-box img {
  width: 4rem;
  height: 4rem;
  margin-bottom: 0.25rem;
}
.exm:hover .exm-box {
  display: block;
}
.down-index {
  display: none;
  position: fixed;
  bottom: 0;
  padding: 0.35rem 0.75rem;
  width: 100%;
  height: 2.75rem;
  background: #fff;
  box-shadow: 0 0px 10px 1px rgba(0, 0, 0, 0.08);
}
.open-btn {
  position: absolute;
  top: 0.75rem;
  right: 0.75rem;
  width: 2.8rem;
  height: 1.2rem;
  line-height: 1.2rem;
  background: #01a9f6;
  color: #fff;
  border-radius: 0.25rem;
  font-size: 0.6rem;
  text-align: center;
}
.img-ad {
  position: absolute;
  left: 0.75rem;
  width: 2rem;
  height: 2rem;
}
.img-ad img {
  width: 100%;
  height: 100%;
  border-radius: 0.25rem;
}
.caption {
  padding: 0.2rem 4.8rem 0 2.5rem;
  font-size: 0.6rem;
  height: 1.8rem;
  line-height: 0.8rem;
  overflow: hidden;
}

/* ad */
.ad-aside {
  position: relative;
  margin-top: 1.5rem;
  height: 9.4rem;
  border: 0.25rem solid #eee;
  overflow: hidden;
  display: none;
}
.ad-aside:before {
  content: "广告";
  position: absolute;
  bottom: 0px;
  right: 0px;
  padding: 0 0.25rem;
  line-height: 0.8rem;
  font-size: 0.6rem;
  color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.5);
  background: rgba(0, 0, 0, 0.5);
  border-radius: 0.15rem;
  z-index: 100;
}
.ad-aside img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  min-height: 100%;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.ad-aside p {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.25rem 0.5rem;
  line-height: 0.9rem;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
  z-index: 10;
}
.ad-aside:hover p {
  background: rgba(0, 0, 0, 0.8);
}
.ad-aside:hover img {
  transform: translateY(-50%) scale(1.05, 1.05);
}
.ad-tab {
  padding: 0.1rem 0.25rem;
  color: #01a9f6;
  border: 1px solid #01a9f6;
  border-radius: 0.15rem;
}
.ad-banner {
  position: relative;
  margin: 1rem auto 0;
  width: 1000px;
  height: 6rem;
  overflow: hidden;
}
.ad-banner-nopc {
  display: none;
}
.ad-banner img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  min-height: 100%;
}

/* loading */
.loading {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff url(../img/loading.gif) center no-repeat;
  background-size: 8.55rem 1.1rem;
  z-index: 99999;
}
.head-index {
  top: 8rem;
}
.head-article {
  top: 7.05rem;
}
.more,
.nomore {
  margin: 0.5rem 0;
  font-size: 0.6rem;
  text-align: center;
}
.more > div {
  background-color: #999;
  width: 0.3rem;
  height: 0.3rem;
  border-radius: 100%;
  margin: 0.05rem;
  animation-fill-mode: both;
  display: inline-block;
}
.more > div:first-child {
  animation: scale 0.75s -0.24s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}
.more > div:nth-child(2) {
  animation: scale 0.75s -0.12s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}
.more > div:nth-child(3) {
  animation: scale 0.75s 0s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}
@keyframes scale {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  45% {
    transform: scale(0.1);
    opacity: 0.7;
  }
  80% {
    transform: scale(1);
    opacity: 1;
  }
}
.no-cont {
  text-align: center;
  background: #f3f5f7;
  color: #999;
  /* height: 36px; */
  line-height: 1.8rem;
  border-radius: 2rem;
  display: none;
}

/* skin */
.skin-10-1 {
  background: url("../img/skin/2024pc-skin_20da.png?1") top center no-repeat;
  background-size: 100% 977px;
}
.nopc.skin-10-1 {
  background: none;
}
.skin-10-1 .sub-nav {
  background: transparent;
}
.skin-10-1 > .main-nav {
  margin-bottom: 0.5rem;
  background: transparent;
  box-shadow: none;
}
.skin-10-1 > nav {
  background: transparent;
  border: 0;
}
.nopc.skin-10-1 > nav {
  border-bottom: 1px solid #eee;
}
.skin-10-1 > nav a,
.skin-10-1 > #nav span {
  color: rgba(255, 255, 255, 0.8);
}
.skin-10-1 > nav a.active {
  color: #fff;
}
.skin-10-1 .sub-nav li a,
.skin-10-1 .download-app {
  color: #fff;
}
.skin-10-1 .logo-text {
  background-image: url("../img/logo_white.png");
}

.skin-10-1 > .w1000 {
  padding: 0 20px;
  width: 1040px;
  background: #fff;
}

@media screen and (max-width: 2600px) {
  .skin-10-1 {
    background-size: auto;
  }
}

/*增加代理合作+我要投稿+侵权合作*/
li.sub-nav-right {
  float: right;
  padding-right: 4.5rem;
}
.sub-nav-right a {
  margin-left: 1rem;
}

/* 表情包适配 */
.emoji {
  height: 1.2em;
  vertical-align: sub;
}

/* 更多导航 */
#nav span {
  color: #222;
}
#nav a:hover,
#nav span:hover,
#nav span.active {
  color: #01a9f6;
  cursor: pointer;
}
.more-nav {
  display: none;
  padding: 0.4rem 0 1rem;
  line-height: 1.8rem;
  background: #fff;
  position: relative;
  z-index: 10;
  box-shadow: 0 0.25rem 0.25rem rgba(218, 224, 230, 0.3);
}

/* toast */
.act-toast {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 7.5rem;
  text-align: center;
  padding: 1.05rem;
  color: #fff;
  background: rgba(0, 0, 0, 0.8);
  border-radius: 0.5rem;
  z-index: 99999;
}

/* 移动端 */
.nopc .head-index {
  top: 2.2rem;
}
.nopc .down-index {
  display: block;
}
.nopc .sub-nav,
.nopc .logo-img,
.nopc aside,
.nopc .user-icon-small,
.nopc .feedback,
.nopc .sec-nav,
.nopc .footerpage,
.nopc .imgBox,
.nopc .downloadcode {
  display: none;
}
.nopc .phoneAd,
.nopc .wxpro,
.nopc .blue-foot {
  display: block;
}
.nopc .main-nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  min-width: auto;
  height: 2.2rem;
  background: #01a9f6;
  box-shadow: none;
  z-index: 1000;
}
.nopc .w1000,
.nopc .dataInfo {
  width: auto;
  margin: 0;
}
.nopc .mt2-2 {
  margin-top: 2.2rem;
}
.nopc .logo {
  top: 0.7rem;
  left: 50%;
  transform: translateX(-50%);
}
.nopc .logo-text {
  position: initial;
  width: 2.6rem;
  height: 0.75rem;
  background-image: url(../img/logo_white.png);
}
.nopc nav {
  margin: 0;
  width: 100%;
  height: 2.2rem;
  line-height: 2.2rem;
  overflow-x: scroll;
  display: -moz-box;
  display: -webkit-box;
  display: box;
  background: #fff;
}
.nopc nav div {
  white-space: nowrap;
}
.nopc .find_nav_left {
  width: auto;
  margin: 0;
  position: relative;
  overflow: hidden;
  -moz-box-flex: 1;
  -webkit-box-flex: 1;
  box-flex: 1;
}
.nopc .find_nav_list {
  position: absolute;
  left: 0;
}
.nopc nav a {
  display: inline-block;
  margin: 0 0.5rem;
  cursor: pointer;
  color: #222;
}
.nopc nav a + a:before {
  content: none;
}
.nopc nav a.active {
  color: #01a9f6;
}
.nopc .news-list-box {
  width: 100%;
  padding-bottom: 3.5rem;
}
.nopc .news-item {
  padding: 0.75rem;
}
.nopc .one-img {
  float: right;
  margin: 0 0 0 0.75rem;
  width: 6rem;
  height: 4.3rem;
}
.nopc .one-img-txt {
  display: block;
  height: 4.3rem;
  line-height: 0.7rem;
}
.nopc .some-img li,
.nopc .article .some-img li {
  margin-right: 2%;
  width: 32%;
  height: 4.3rem;
}
.nopc .some-img li:last-child {
  margin-right: 0;
}
.nopc .wx-list li {
  float: none;
  margin: 1rem auto;
}
.nopc .wx-list li:first-child {
  margin-left: auto;
}
.nopc .article {
  margin-top: 3rem;
  width: 100%;
}
.nopc .title-wrap h1 {
  font-size: 1.2rem;
  margin-bottom: 0.6rem;
}
.nopc .fff-radius {
  padding: 1rem 0.8rem 1rem;
}
.nopc .title-wrap .grayB {
  -webkit-display: flex;
  display: flex;
  align-items: center;
}
.nopc .content-article {
  padding-top: 0.4rem;
  font-size: 0.8rem;
}
.nopc .content-article p {
  margin-top: 0.8rem;
}
.nopc .h2-title {
  padding-bottom: 0.8rem;
}
.nopc .article .news-item {
  padding: 0.75rem 0;
}
.nopc .news-title {
  line-height: 1rem;
}
.nopc .video-wrap {
  padding: 0;
}
.nopc .video-wrap video {
  height: 11rem;
}
.nopc .feed-content {
  padding: 0.5rem 0 0 0;
}
.nopc .forward div {
  width: 6rem;
  height: 4.3rem;
}
.nopc .w-video {
  height: 10.55rem;
}
.nopc .h-video {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
}
.nopc .feed-video .video-poster {
  bottom: 0;
  height: auto;
}
.nopc #container {
  margin: 0;
  width: 100%;
  height: 10rem;
  border-width: 0;
  border-bottom-width: 1rem;
}
.nopc .contact-box {
  padding: 0 0.75rem 2rem;
}
.nopc .person-nav {
  padding: 0.2rem 0 0;
  height: 2.25rem;
}
.nopc .person-nav-tabs {
  height: 4rem;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
}
.nopc .person-nav-tab {
  margin: 0 0.7rem;
}
.nopc .person-item {
  padding: 0.8rem 0.8rem 0;
}
.nopc a.tool-bar {
  height: 2rem;
  line-height: 2rem;
}
.nopc .w400 {
  width: 100%;
}
.nopc .ad-article {
  padding: 0 0.8rem;
}

.nopc .ad-banner {
  margin: 3.2rem auto 0;
  width: calc(100% - 1.3rem);
  height: 3.8rem;
  display: none;
}
.nopc .ad-banner-nopc {
  display: block;
}
.nopc .ad-banner img {
  position: absolute;
  top: auto;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
  height: 100%;
}
.nopc .ad-banner + .mt2-2,
.nopc .banner-article + .mt2-2 {
  margin-top: 0.25rem;
}
